## pyclutter 1.0.2

=== debian/changelog ===
pyclutter (1.0.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes build with Clutter 1.2. Closes: #590353.
  * Switch to source format 3.0 (quilt).
  * Standards-Version is 3.9.0, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 27 Jul 2010 00:10:41 +0200

pyclutter (1.0.0-3) unstable; urgency=low

  * Add docbook-xsl to build depends to avoid downloading some stylesheets
    from the net.
  * Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 16 Feb 2010 07:51:07 +0100

pyclutter (1.0.0-2) unstable; urgency=low

  * Update download URL.
  * Copypasta build system from gnome-python, to build for all Python 
    versions.
  * Require python-all-dev.
  * DIE DIE DIE DIE XS-P-V: current.
  * Drop python:Provides too.
  * Add missing dependencies.

 -- Josselin Mouette <joss@debian.org>  Mon, 15 Feb 2010 21:44:30 +0100

pyclutter (1.0.0-1) unstable; urgency=low

  [ Ross Burton ]
  * Bump libclutter-gtk-0.8-dev to 0.8.2 for pycluttergtk (Closes: #505918)
  * Package the API documentation, add build-depends on xsltproc

  [ Luca Bruno ]
  * New upstream release.
  * debian/TODO deleted.
  * debian/control.in created and added pkg-gnome team to Uploaders.
  * debian/rules:
    - Include uploaders.mk, gnome.mk and gnome-get-source.mk.
  * debian/control:
    - Bump Standards-Version to 3.8.3, no changes needed.
    - Build-Depends:
      + Bump to libclutter-1.0-dev
      + Remove libclutter-gtk, libclutter-cairo, python-gst and libclutter-gst
        as bindings have been dropped upstream.
      + Remove python and python-dev.
      + Add gnome-pkg-tools.
    - Package python-clutter-dbg:
      + Section is debug.
      + Remove shlibs:Depends and python:Depends.
    - Add python-clutter-dev.
    - Add misc:Depends to python-clutter-doc.
    - Add Vcs-* fields.
    - Split Build-Depends on more lines.
  * debian/examples:
    - Ship .png files. Closes: #473315
  * debian/copyright:
    - Update download url to http://www.clutter-project.org/sources/pyclutter.
    - Update copyright holders according to upstream AUTHORS and README.

  [ Emilio Pozuelo Monfort ]
  * Add python-dev build dependency back, it's needed to build the package.
  * Add homepage.
  * Set python-clutter-dev to section python.
  * Use different synopsis for python-clutter and python-clutter-dbg.
  * debian/copyright: The license is LGPL 2.1, not 2.0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Sep 2009 23:41:58 +0200

pyclutter (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Wed, 15 Oct 2008 15:25:57 +0100

pyclutter (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Tue, 15 Apr 2008 13:34:16 +0100

pyclutter (0.6.0-1) unstable; urgency=low

  * New upstream release.
  - Fix copyright file.
  - Add missing dependency on clutter-python to clutter-python-dbg.

 -- Rob Bradford <robster@debian.org>  Tue, 19 Feb 2008 14:57:04 +0000

pyclutter (0.5.2-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Mon, 11 Feb 2008 17:36:34 +0000

pyclutter (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Tue, 18 Sep 2007 11:31:59 +0100

pyclutter (0.4.1-1) unstable; urgency=low

  * New  upstream release.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 20:41:00 +0100

pyclutter (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 15:32:53 +0100

pyclutter (0.2.0-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Wed,  7 Feb 2007 16:44:39 +0000
