=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: pyclutter
Section: python
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <robster@debian.org>
XS-Python-Version: >= 2.5
Build-Depends: debhelper (>= 5.0.38),
               gnome-pkg-tools,
               python-support (>= 0.5.3),
               python-all-dev (>= 2.5),
               python-gtk2-dev (>= 2.8),
               libclutter-1.0-dev (>= 1.0.0),
               python-cairo-dev (>= 1.0.2),
               docbook-xsl,
               xsltproc
Standards-Version: 3.9.0
Homepage: http://www.clutter-project.org/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/pyclutter/
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/pyclutter/

Package: python-clutter
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends},
         python-cairo (>= 1.0.2),
         python-gtk2 (>= 2.8)
Description: Open GL based interactive canvas library - Python bindings
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the Python bindings.

Package: python-clutter-dev
Architecture: any
Depends: python-clutter (= ${binary:Version}), ${misc:Depends}
Recommends: python-clutter-doc
Description: Open GL based interactive canvas library - Python bindings development files
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files for the Python bindings.

Package: python-clutter-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Open GL based interactive canvas library - Python bindings documentation
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation for the Python bindings.

Package: python-clutter-dbg
Architecture: any
Section: debug
Priority: extra
Depends: python-clutter (= ${binary:Version}), ${misc:Depends}
Description: Open GL based interactive canvas library - Python bindings debugging symbols
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug symbols for the Python bindings.
