## pyclutter 1.3.2

=== debian/changelog ===
pyclutter (1.3.2-1) experimental; urgency=low

  * New upstream release.
    - debian/control.in:
      + Update build dependencies and dependencies.
      + Build for Python >= 2.6.
  * Standards-Version is 3.9.1, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Dec 2010 00:20:52 +0100
