=== debian/control ===
--- 
+++ 
@@ -8,17 +8,19 @@
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Rob Bradford <robster@debian.org>
-XS-Python-Version: >= 2.5
+XS-Python-Version: >= 2.6
 Build-Depends: debhelper (>= 5.0.38),
                gnome-pkg-tools,
+               libgl1-mesa-dev,
                python-support (>= 0.5.3),
-               python-all-dev (>= 2.5),
+               python-all-dev (>= 2.6),
+               python-gobject-dev (>= 2.21.3),
                python-gtk2-dev (>= 2.8),
-               libclutter-1.0-dev (>= 1.0.0),
-               python-cairo-dev (>= 1.0.2),
+               libclutter-1.0-dev (>= 1.4.0),
+               python-cairo-dev (>= 1.1.7),
                docbook-xsl,
                xsltproc
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://www.clutter-project.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/pyclutter/
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/pyclutter/
@@ -29,7 +31,8 @@
 Depends: ${shlibs:Depends},
          ${python:Depends},
          ${misc:Depends},
-         python-cairo (>= 1.0.2),
+         python-gobject (>= 2.21.3),
+         python-cairo (>= 1.1.7),
          python-gtk2 (>= 2.8)
 Description: Open GL based interactive canvas library - Python bindings
  Clutter is an Open GL based interactive canvas library, designed for creating
